<?xml version='1.0' encoding='UTF-8'?>
<units size='10'>
  <unit id='org.adempiere.server.feature_root.gtk.solaris.x86' version='11.0.0.202412061452'>
    <provides size='1'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.gtk.solaris.x86' version='11.0.0.202412061452'/>
    </provides>
    <filter>
      (&amp;(osgi.arch=x86)(osgi.os=solaris)(osgi.ws=gtk))
    </filter>
    <artifacts size='1'>
      <artifact classifier='binary' id='org.adempiere.server.feature_root.gtk.solaris.x86' version='11.0.0.202412061452'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.native' version='1.0.0'/>
    <touchpointData size='76'>
      <instructions size='2'>
        <instruction key='uninstall'>
          cleanupzip(source:@artifact, target:${installFolder});
        </instruction>
        <instruction key='install'>
          unzip(source:@artifact, target:${installFolder});
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:idempiere-server.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:director.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update-prd.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update-prd.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_TrlImport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_SyncTerm.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportFulldp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportdp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ImportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportFull.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_RedHat.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/customGetVar_sampleAWS.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBRestoredp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBRestoredp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_Debian.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/myDBcopyTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/customSetVar_sampleAWS.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBExportdp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ImportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/getVar.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_TrlExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/setVar.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/Start.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBStop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/Stop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_Env.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_UnixEnvTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:director.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/Stop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/myEnvironmentTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBStart.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/createDEBpackage.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:idempiere-server.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/Start.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_Suse.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ApplyPackInFromFolder.sh, permissions:755);
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
  <unit id='org.adempiere.server.feature.feature.group' version='11.0.0.202412061452' singleton='false'>
    <update id='org.adempiere.server.feature.feature.group' range='[0.0.0,11.0.0.202412061452)' severity='0'/>
    <properties size='9'>
      <property name='org.eclipse.equinox.p2.name' value='iDempiere Server-feature'/>
      <property name='org.eclipse.equinox.p2.description' value='[Enter Feature Description here.]'/>
      <property name='org.eclipse.equinox.p2.description.url' value='http://www.example.com/description'/>
      <property name='org.eclipse.equinox.p2.provider' value='iDempiere Community'/>
      <property name='org.eclipse.equinox.p2.type.group' value='true'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-feature'/>
    </properties>
    <provides size='1'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature.feature.group' version='11.0.0.202412061452'/>
    </provides>
    <requires size='109'>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.replication.server.feature.feature.group' range='[11.0.0.202412061452,11.0.0.202412061452]' optional='true'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.ui.zk.feature.feature.group' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.idempiere.felix.webconsole.feature.feature.group' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.report.jasper.feature.feature.group' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.pipo.feature.feature.group' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.idempiere.hazelcast.service.feature.feature.group' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.base.feature.feature.group' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.idempiere.zk.feature.feature.group' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.idempiere.webservices.feature.feature.group' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.apache.taglibs.taglibs-standard-spec' range='[1.2.5,1.2.5]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.apache.taglibs.standard-impl' range='[1.2.5,1.2.5]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='javax.websocket-api' range='[1.1.0,1.1.0]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.install' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.eclipse.equinox.http.servlet' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.equinox.http.servlet' range='[1.7.400.v20221006-1531,1.7.400.v20221006-1531]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.equinox.http.servletbridge' range='[1.2.200.v20220710-1223,1.2.200.v20220710-1223]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.equinox.servletbridge' range='[1.6.200.v20220710-1223,1.6.200.v20220710-1223]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.equinox.http.registry' range='[1.3.200.v20220720-2012,1.3.200.v20220720-2012]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.equinox.cm' range='[1.5.200.v20230120-0604,1.5.200.v20230120-0604]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.equinox.metatype' range='[1.6.300.v20230120-0604,1.6.300.v20230120-0604]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.objectweb.asm' range='[9.6.0,9.6.0]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.apache.aries.spifly.dynamic.bundle' range='[1.3.3,1.3.3]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.objectweb.asm.commons' range='[9.6.0,9.6.0]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.objectweb.asm.tree' range='[9.6.0,9.6.0]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.mortbay.jasper.apache-jsp' range='[9.0.52,9.0.52]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.mortbay.jasper.apache-el' range='[9.0.52,9.0.52]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.apache-jsp' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='json' range='[20230227.0.0,20230227.0.0]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.annotations' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.client' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.deploy' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.http' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.io' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.jaas' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.jmx' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.jndi' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.osgi.boot' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.osgi.boot.jsp' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.osgi.httpservice' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.plus' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.security' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.server' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.servlet' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.servlets' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.util' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.util.ajax' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.webapp' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.websocket.api' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.websocket.common' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.websocket.server' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.websocket.servlet' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.xml' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='slf4j.api' range='[1.7.30,1.7.30]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jdt.core' range='[3.33.0.v20230222-1748,3.33.0.v20230222-1748]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.core.resources' range='[3.18.200.v20230209-0754,3.18.200.v20230209-0754]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.core.expressions' range='[3.8.200.v20220613-1047,3.8.200.v20220613-1047]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.core.filesystem' range='[1.9.500.v20220817-1539,1.9.500.v20220817-1539]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.text' range='[3.12.300.v20220921-1010,3.12.300.v20220921-1010]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.core.commands' range='[3.10.400.v20230220-0932,3.10.400.v20230220-0932]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='jakarta.persistence-api' range='[2.2.3,2.2.3]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='com.google.gson' range='[2.9.0,2.9.0]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.objectweb.asm.util' range='[9.5.0,9.5.0]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.objectweb.asm.tree.analysis' range='[9.5.0,9.5.0]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='com.google.guava.failureaccess' range='[1.0.1,1.0.1]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='com.google.http-client.google-http-client' range='[1.39.2.sp_1_v202109010034,1.39.2.sp_1_v202109010034]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='com.google.oauth-client' range='[1.31.5,1.31.5]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.idempiere.keikai' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.antlr.antlr4-runtime' range='[4.9.2,4.9.2]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.glassfish.hk2.external.aopalliance-repackaged' range='[2.6.1,2.6.1]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.apache.jstl' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.websocket.javax.server' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.websocket.javax.common' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.websocket.core.client' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.websocket.javax.client' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='wrapped.com.google.http-client.google-http-client-gson' range='[1.39.2.sp1,1.39.2.sp1]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='wrapped.com.google.zxing.javase' range='[3.4.1,3.4.1]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='wrapped.dev.samstevens.totp.totp' range='[1.7.1,1.7.1]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='wrapped.io.grpc.grpc-context' range='[1.27.2,1.27.2]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='wrapped.io.opencensus.opencensus-api' range='[0.28.0,0.28.0]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='wrapped.io.opencensus.opencensus-contrib-http-util' range='[0.28.0,0.28.0]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.apache.aries.util' range='[1.1.3,1.1.3]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.apache.activemq.activemq-client' range='[5.16.3,5.16.3]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.fusesource.hawtbuf.hawtbuf' range='[1.11.0,1.11.0]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='xstream' range='[1.4.17,1.4.17]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.alpn.client' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.osgi.boot.warurl' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.rewrite' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.websocket.core.common' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jetty.websocket.core.server' range='[10.0.18,10.0.18]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='jakarta.transaction-api' range='[1.3.3,1.3.3]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.idempiere.jetty.osgi.boot.fragment' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='jakarta.validation.jakarta.validation-api' range='[2.0.2,2.0.2]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.eclipse.jdt.core.compiler.batch' range='[3.33.0.v20230218-1114,3.33.0.v20230218-1114]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='jakarta.annotation-api' range='[1.3.5,1.3.5]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='io.github.classgraph.classgraph' range='[4.8.147,4.8.147]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.apache.httpcomponents.httpclient' range='[4.5.13,4.5.13]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.apache.httpcomponents.httpcore' range='[4.4.14,4.4.14]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='slf4j.jdk14' range='[1.7.30,1.7.30]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.idempiere.ui.sso.oidc' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature.feature.jar' range='[11.0.0.202412061452,11.0.0.202412061452]'>
        <filter>
          (org.eclipse.update.install.features=true)
        </filter>
      </required>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.win32.win32.x86' range='[11.0.0.202412061452,11.0.0.202412061452]'>
        <filter>
          (&amp;(osgi.arch=x86)(osgi.os=win32)(osgi.ws=win32))
        </filter>
      </required>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.gtk.linux.x86' range='[11.0.0.202412061452,11.0.0.202412061452]'>
        <filter>
          (&amp;(osgi.arch=x86)(osgi.os=linux)(osgi.ws=gtk))
        </filter>
      </required>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.cocoa.macosx.x86' range='[11.0.0.202412061452,11.0.0.202412061452]'>
        <filter>
          (&amp;(osgi.arch=x86)(osgi.os=macosx)(osgi.ws=cocoa))
        </filter>
      </required>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.cocoa.macosx.x86_64' range='[11.0.0.202412061452,11.0.0.202412061452]'>
        <filter>
          (&amp;(osgi.arch=x86_64)(osgi.os=macosx)(osgi.ws=cocoa))
        </filter>
      </required>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.gtk.linux.x86_64' range='[11.0.0.202412061452,11.0.0.202412061452]'>
        <filter>
          (&amp;(osgi.arch=x86_64)(osgi.os=linux)(osgi.ws=gtk))
        </filter>
      </required>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.gtk.solaris.x86' range='[11.0.0.202412061452,11.0.0.202412061452]'>
        <filter>
          (&amp;(osgi.arch=x86)(osgi.os=solaris)(osgi.ws=gtk))
        </filter>
      </required>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.win32.win32.x86_64' range='[11.0.0.202412061452,11.0.0.202412061452]'>
        <filter>
          (&amp;(osgi.arch=x86_64)(osgi.os=win32)(osgi.ws=win32))
        </filter>
      </required>
      <required namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root' range='[11.0.0.202412061452,11.0.0.202412061452]'/>
    </requires>
    <touchpoint id='null' version='0.0.0'/>
    <licenses size='1'>
      <license uri='http://www.example.com/license' url='http://www.example.com/license'>
        [Enter License Description here.]
      </license>
    </licenses>
    <copyright uri='http://www.example.com/copyright' url='http://www.example.com/copyright'>
      [Enter Copyright Description here.]
    </copyright>
  </unit>
  <unit id='org.adempiere.server.feature_root' version='11.0.0.202412061452'>
    <provides size='1'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root' version='11.0.0.202412061452'/>
    </provides>
    <artifacts size='1'>
      <artifact classifier='binary' id='org.adempiere.server.feature_root' version='11.0.0.202412061452'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.native' version='1.0.0'/>
    <touchpointData size='1'>
      <instructions size='2'>
        <instruction key='uninstall'>
          cleanupzip(source:@artifact, target:${installFolder});
        </instruction>
        <instruction key='install'>
          unzip(source:@artifact, target:${installFolder});
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
  <unit id='org.adempiere.server.feature_root.cocoa.macosx.x86' version='11.0.0.202412061452'>
    <provides size='1'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.cocoa.macosx.x86' version='11.0.0.202412061452'/>
    </provides>
    <filter>
      (&amp;(osgi.arch=x86)(osgi.os=macosx)(osgi.ws=cocoa))
    </filter>
    <artifacts size='1'>
      <artifact classifier='binary' id='org.adempiere.server.feature_root.cocoa.macosx.x86' version='11.0.0.202412061452'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.native' version='1.0.0'/>
    <touchpointData size='76'>
      <instructions size='2'>
        <instruction key='uninstall'>
          cleanupzip(source:@artifact, target:${installFolder});
        </instruction>
        <instruction key='install'>
          unzip(source:@artifact, target:${installFolder});
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:idempiere-server.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:director.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update-prd.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update-prd.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_TrlImport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_SyncTerm.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportFulldp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportdp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ImportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportFull.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_RedHat.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/customGetVar_sampleAWS.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBRestoredp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBRestoredp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_Debian.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/myDBcopyTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/customSetVar_sampleAWS.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBExportdp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ImportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/getVar.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_TrlExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/setVar.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/Start.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBStop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/Stop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_Env.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_UnixEnvTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:director.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/Stop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/myEnvironmentTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBStart.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/createDEBpackage.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:idempiere-server.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/Start.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_Suse.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ApplyPackInFromFolder.sh, permissions:755);
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
  <unit id='org.adempiere.server.feature_root.gtk.linux.x86' version='11.0.0.202412061452'>
    <provides size='1'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.gtk.linux.x86' version='11.0.0.202412061452'/>
    </provides>
    <filter>
      (&amp;(osgi.arch=x86)(osgi.os=linux)(osgi.ws=gtk))
    </filter>
    <artifacts size='1'>
      <artifact classifier='binary' id='org.adempiere.server.feature_root.gtk.linux.x86' version='11.0.0.202412061452'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.native' version='1.0.0'/>
    <touchpointData size='76'>
      <instructions size='2'>
        <instruction key='uninstall'>
          cleanupzip(source:@artifact, target:${installFolder});
        </instruction>
        <instruction key='install'>
          unzip(source:@artifact, target:${installFolder});
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:idempiere-server.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:director.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update-prd.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update-prd.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_TrlImport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_SyncTerm.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportFulldp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportdp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ImportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportFull.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_RedHat.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/customGetVar_sampleAWS.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBRestoredp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBRestoredp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_Debian.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/myDBcopyTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/customSetVar_sampleAWS.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBExportdp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ImportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/getVar.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_TrlExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/setVar.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/Start.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBStop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/Stop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_Env.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_UnixEnvTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:director.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/Stop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/myEnvironmentTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBStart.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/createDEBpackage.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:idempiere-server.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/Start.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_Suse.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ApplyPackInFromFolder.sh, permissions:755);
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
  <unit id='org.adempiere.server.feature.feature.jar' version='11.0.0.202412061452'>
    <properties size='8'>
      <property name='org.eclipse.equinox.p2.name' value='iDempiere Server-feature'/>
      <property name='org.eclipse.equinox.p2.description' value='[Enter Feature Description here.]'/>
      <property name='org.eclipse.equinox.p2.description.url' value='http://www.example.com/description'/>
      <property name='org.eclipse.equinox.p2.provider' value='iDempiere Community'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.server.feature'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-feature'/>
    </properties>
    <provides size='3'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature.feature.jar' version='11.0.0.202412061452'/>
      <provided namespace='org.eclipse.equinox.p2.eclipse.type' name='feature' version='1.0.0'/>
      <provided namespace='org.eclipse.update.feature' name='org.adempiere.server.feature' version='11.0.0.202412061452'/>
    </provides>
    <filter>
      (org.eclipse.update.install.features=true)
    </filter>
    <artifacts size='1'>
      <artifact classifier='org.eclipse.update.feature' id='org.adempiere.server.feature' version='11.0.0.202412061452'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.osgi' version='1.0.0'/>
    <touchpointData size='1'>
      <instructions size='1'>
        <instruction key='zipped'>
          true
        </instruction>
      </instructions>
    </touchpointData>
    <licenses size='1'>
      <license uri='http://www.example.com/license' url='http://www.example.com/license'>
        [Enter License Description here.]
      </license>
    </licenses>
    <copyright uri='http://www.example.com/copyright' url='http://www.example.com/copyright'>
      [Enter Copyright Description here.]
    </copyright>
  </unit>
  <unit id='org.adempiere.server.feature_root.win32.win32.x86_64' version='11.0.0.202412061452'>
    <provides size='1'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.win32.win32.x86_64' version='11.0.0.202412061452'/>
    </provides>
    <filter>
      (&amp;(osgi.arch=x86_64)(osgi.os=win32)(osgi.ws=win32))
    </filter>
    <artifacts size='1'>
      <artifact classifier='binary' id='org.adempiere.server.feature_root.win32.win32.x86_64' version='11.0.0.202412061452'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.native' version='1.0.0'/>
    <touchpointData size='1'>
      <instructions size='2'>
        <instruction key='uninstall'>
          cleanupzip(source:@artifact, target:${installFolder});
        </instruction>
        <instruction key='install'>
          unzip(source:@artifact, target:${installFolder});
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
  <unit id='org.adempiere.server.feature_root.cocoa.macosx.x86_64' version='11.0.0.202412061452'>
    <provides size='1'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.cocoa.macosx.x86_64' version='11.0.0.202412061452'/>
    </provides>
    <filter>
      (&amp;(osgi.arch=x86_64)(osgi.os=macosx)(osgi.ws=cocoa))
    </filter>
    <artifacts size='1'>
      <artifact classifier='binary' id='org.adempiere.server.feature_root.cocoa.macosx.x86_64' version='11.0.0.202412061452'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.native' version='1.0.0'/>
    <touchpointData size='76'>
      <instructions size='2'>
        <instruction key='uninstall'>
          cleanupzip(source:@artifact, target:${installFolder});
        </instruction>
        <instruction key='install'>
          unzip(source:@artifact, target:${installFolder});
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:idempiere-server.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:director.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update-prd.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update-prd.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_TrlImport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_SyncTerm.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportFulldp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportdp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ImportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportFull.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_RedHat.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/customGetVar_sampleAWS.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBRestoredp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBRestoredp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_Debian.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/myDBcopyTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/customSetVar_sampleAWS.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBExportdp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ImportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/getVar.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_TrlExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/setVar.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/Start.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBStop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/Stop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_Env.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_UnixEnvTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:director.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/Stop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/myEnvironmentTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBStart.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/createDEBpackage.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:idempiere-server.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/Start.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_Suse.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ApplyPackInFromFolder.sh, permissions:755);
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
  <unit id='org.adempiere.server.feature_root.win32.win32.x86' version='11.0.0.202412061452'>
    <provides size='1'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.win32.win32.x86' version='11.0.0.202412061452'/>
    </provides>
    <filter>
      (&amp;(osgi.arch=x86)(osgi.os=win32)(osgi.ws=win32))
    </filter>
    <artifacts size='1'>
      <artifact classifier='binary' id='org.adempiere.server.feature_root.win32.win32.x86' version='11.0.0.202412061452'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.native' version='1.0.0'/>
    <touchpointData size='1'>
      <instructions size='2'>
        <instruction key='uninstall'>
          cleanupzip(source:@artifact, target:${installFolder});
        </instruction>
        <instruction key='install'>
          unzip(source:@artifact, target:${installFolder});
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
  <unit id='org.adempiere.server.feature_root.gtk.linux.x86_64' version='11.0.0.202412061452'>
    <provides size='1'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.adempiere.server.feature_root.gtk.linux.x86_64' version='11.0.0.202412061452'/>
    </provides>
    <filter>
      (&amp;(osgi.arch=x86_64)(osgi.os=linux)(osgi.ws=gtk))
    </filter>
    <artifacts size='1'>
      <artifact classifier='binary' id='org.adempiere.server.feature_root.gtk.linux.x86_64' version='11.0.0.202412061452'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.native' version='1.0.0'/>
    <touchpointData size='76'>
      <instructions size='2'>
        <instruction key='uninstall'>
          cleanupzip(source:@artifact, target:${installFolder});
        </instruction>
        <instruction key='install'>
          unzip(source:@artifact, target:${installFolder});
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:idempiere-server.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:director.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update-prd.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update-prd.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_TrlImport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_SyncTerm.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportFulldp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:sign-database-build.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportdp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/ImportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExportFull.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_RedHat.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/customGetVar_sampleAWS.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBRestoredp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/SyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/MonitoredSyncDB.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBRestoredp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_Debian.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/myDBcopyTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/customSetVar_sampleAWS.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBExportdp.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ImportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/getVar.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_TrlExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/setVar.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/Start.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:update.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/ExportReference.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/ImportIdempiere.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBStop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup-alt.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:silent-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:console-setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/Stop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/oracle/DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_Env.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_UnixEnvTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:director.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/Stop.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/myEnvironmentTemplate.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBExport.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/PostMigration.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBStart.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/createDEBpackage.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:idempiere-server.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/postgresql/Start.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:setup.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_DBRestore.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/unix/idempiere_Suse.sh, permissions:755);
        </instruction>
      </instructions>
      <instructions size='1'>
        <instruction key='install'>
           chmod(targetDir:${installFolder}, targetFile:utils/RUN_ApplyPackInFromFolder.sh, permissions:755);
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
</units>
